ROC-DynamicDisplays - Feature #10504

Show a QR code of the web page being shown on a Display
10/13/2015 01:19 PM - Elliott McCrory

Status: Closed Start date: 10/13/2015
Priority: Low Due date:

Assignee: Elliott McCrory % Done: 20%
Category: Java Code Estimated time: 0.00 hour
Target version:

Description

When the user requests it, or at some reasonable interval, show a QR code for the web page that is being displayed on the display.

See "TODO" comment on line 345 of ConnectionToFirefoxInstance.

History

#1 - 10/13/2015 05:02 PM - Elliott McCrory
- % Done changed from 0 to 20

PHP can generate these QR codes on the fly: http://phpgrcode.sourceforge.net/. | downloaded this into
http://mccrory.fnal.gov/DynamicDisplays/phpgrcode (but it is not web accessible at this moment, since | am not sure how "safe" it is and did not check
it at all).

The idea would be to put this into the "border*.php" script, and it can activate this code when asked.

#2 - 10/02/2018 02:16 PM - Elliott McCrory

- Status changed from New to Remission

Not going to happen.

#3 - 10/16/2018 09:29 AM - Elliott McCrory

- Status changed from Remission to Closed
